Computer Security
[EN] securityvulns.ru
no-pyccku



Oracle Hyperion ActiveX security vulnerabilities
updated since 01.11.2011
Published:04.11.2011
Source:BUGTRAQ
SecurityVulns ID:12009
Type:client
Level:5/10
Description:Buffer overflow in ODBC driver used by ActiveX component, unsafe methods.
Original documentdocumentrgod, Oracle Hyperion Financial Management TList6 ActiveX Control Remote Code Execution Vulnerability (04.11.2011)
 documentrgod, Oracle DataDirect Multiple Native Wire Protocol ODBC Drivers HOST Attribute Stack Based Buffer Overflow (01.11.2011)
Files:Oracle DataDirect ODBC Drivers HOST Attribute arsqls24.dll Stack Based Buffer Overflow PoC (*.oce)
Discuss:Read or add your comments to this news (0 comments)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru